Bug 55827 - install exited abnormally -- received signal 11
install exited abnormally -- received signal 11
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-07 05:28 EST by Thomas Klein
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 12:05:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Klein 2001-11-07 05:28:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; SunOS 5.6 sun4u)

Description of problem:
Laptop install in text mode on Compaq LTE5280.
After going through all installation steps the
installation starts with putting packages on the harddisk.
After some time the installation crashs with this error message:
install exited abnormally -- received signal 11


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Installation from floppy with "text linux nomce"
2. Choose Laptop install etc.
3. Crash comes while installing packages
	

Additional info:

Maybe the crash happens when the second CD is needed?
Comment 1 Thomas Klein 2001-11-07 10:54:49 EST
Seems to have nothing to do with the CD change.
I tried several times and one time i changed the CD
and installed several packages afterwards and then
finally crashed.
Comment 2 Brent Fox 2001-11-08 12:05:47 EST
Did you check the md5sums of the ISOs before you burned them?
Comment 3 Brent Fox 2001-11-19 12:57:17 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.